# {{ ansible_managed }}
{% for route in item.route %}
ADDRESS{{ loop.index - 1  }}={{ route.network|string }}
NETMASK{{ loop.index - 1 }}={{ route.netmask|string }}
GATEWAY{{ loop.index - 1 }}={{ route.gateway|string }}
{% endfor %}
